﻿/*@font-face {
    font-family: 'Exo2_Light';
    src: url('Exo_2/Exo2-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'carmelit_boldbold';
    src: url('Carmelit_April13/carmelitbold.eot');
    src: url('Carmelit_April13/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('Carmelit_April13/carmelitbold.woff') format('woff'),
         url('Carmelit_April13/carmelitbold.ttf') format('truetype'),
         url('Carmelit_April13/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'carmelit_regularregular';
    src: url('Carmelit_April13/carmelitregular.woff') format('woff'),
         url('Carmelit_April13/carmelitregular.ttf') format('truetype'),
         url('Carmelit_April13/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Alef-Regular';
    src: url('Alef/Alef-Regular.woff') format('woff'),
         url('Alef/Alef-Regular.ttf') format('truetype'),
         url('Alef/Alef-Regular.svg#Alef-Regular') format('svg');
    font-weight: normal;
}*/

@font-face {
    font-family: 'FbAtzofen-Medium';
    src: url('../Fonts/FbAtzofen-Medium.otf') format('opentype');
    font-weight: normal;
}

/*#region CSS Reset*/

body, img, p, form, a, div, li, input, textarea, h1, h2, h3, h4, h5, h6,table{ margin:0px; padding:0px; }
a, img, input, textarea{ border:0px; border-style:none; }
a{ text-decoration:none; }
p{ margin-bottom:12px; }

/*REMOVE THE OUTLINE BORDER WHEN CLICKING ON EN ELEMENT IN FF AND IE8*/
/*for FireFox*/
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="image"]::-moz-focus-inner, img::-moz-focus-inner, a::-moz-focus-inner{ border: 0px; }
/*for IE8 */
input[type="submit"]:focus, input[type="button"]:focus, input[type="image"]:focus, img:focus, a:focus{ outline: none; }

/*ALWAYS DISPLAY VERTICAL SCROLLBAR*/
html{ overflow: -moz-scrollbars-vertical; }
html{ overflow-x: hidden; }
html{ overflow-y: scroll; }

/*REMOVE INPUT FIELDS BORDERS IN CHROME*/
*:focus {outline: none;}

/*#endregion*/

/*#region General Classes*/

.center{ margin:0 auto; }
.pointer{ cursor:pointer; }
.bold_over:hover { font-weight:bold; }
.inline{ display:inline; }
/*.b{ font-weight:bold; }*/
.ta_center{ text-align:center; }
.d_none{ display:none; }
.rtl{ direction:rtl; }
.ltr{ direction:ltr; }
.clearB{ clear:both; }
.floatR{ float:right; }
.floatL{ float:left; }
.mb20px { margin-bottom:20px; }
.mt20px { margin-top:20px; }
.dBlock { display: block; }
.w100per { width: 100% !important; }
.border_red { border:solid 1px red !important; }

.errorStyle, .selectboxit.selectboxit-enabled.selectboxit-btn.errorStyle {
    background-color: red !important;
}

.errorStyleBorder, input[type="checkbox"].errorStyleBorder + label::before, input[type="radio"].errorStyleBorder + label::before {
    box-shadow: 0 0 0 2px red;
}

/*#endregion*/

/*#region General Definitions*/

html {
    min-height: 100%;
    height: auto;
}

body {
    background-color: #221a3a;
    font: 20px FbAtzofen-Medium, Exo2_Light, arial;
    color: #666666;
    position: relative;
    text-align: right;
    direction: rtl;
    padding: 0;
    margin: 0;
    min-height: 100%;
}

.container {

}

h1, .h1, h1 a:active, h1 a:link, h1 a:visited, h1 a:hover
{
    font-size:40px;
    font-weight:normal;
    margin-bottom:10px;
}
h2, .h2, h2 a:active, h2 a:link, h2 a:visited, h2 a:hover {
    color: #ef6732;
    font-size:24px;
    margin-bottom:10px;
}
h3, .h3, h3 a:active, h3 a:link, h3 a:visited, h3 a:hover
{
}
h4, .h4, h4 a:active, h4 a:link, h4 a:visited, h4 a:hover
{
}
h5, .h5, h5 a:active, h5 a:link, h5 a:visited, h5 a:hover
{
}
h6, .h6, h6 a:active, h6 a:link, h6 a:visited, h6 a:hover
{	
}
p, .p, p a:active, p a:link, p a:visited, p a:hover
{
}
/*a:link {
    color: #666666;
}
a:visited {
    color: #666666;
}
a:hover {
    color: #666666;
}
a:active {
    color: #666666;
}*/

input
{
}
select
{
}
textarea
{
}
a.linkBtnStyle:link, a.linkBtnStyle:active, a.linkBtnStyle:visited {
    background-color: #00aeef;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    padding: 2px 5px;
    float: left;
    margin-left: 30px;
}
/*#endregion*/

/*#region Header*/
header{
    text-align:center;
    position:relative;
}
.mainLogo
{
    max-width:600px;
    width:100%;
    display:inline-block;
    margin:15px 0;
}
@media all and (max-width: 1160px) {
    .mainLogoContainer {
        padding-top: 130px;
        display: block;
    }
}
.cityLogo {
    position: absolute;
    right: 25px;
    top: 40px;
    /*width: 20%;*/
    max-width: 200px;
}
.counter {
    position: absolute;
    left: 25px;
    top: 55px;
    width: 220px;
    padding: 10px;
    border: solid 1px #00c9f9;
    border-radius: 10px;
    background-color: #081434;
}
/*#endregion*/

/*#region Nav*/
nav ul.slimmenu li a {
    color: #01b5e0;
    border: solid 1px #29abe2;
    padding: 5px;
    border-radius: 5px;
    background: #2a3465;
    font-size:28px;
    text-align:center;
}
nav ul.slimmenu li a:hover {
    background: #7bad3b;
    color: #ffffff;
    border: solid 1px #7bad3b;
}
nav ul.slimmenu li {
    border: none;
    width: calc(20% - 1px);
    box-sizing: border-box;
}
nav ul.slimmenu li:first-child
{
    margin-right:0;
}
nav ul.slimmenu > li:last-child {
    margin-right: -5px;
}
/*#endregion*/

/*#region footer*/
footer
{
    background:#ffffff;
    padding:20px;
    border-radius:5px;
    color:#000000;
    margin:10px 0;
}
.owl-carousel .owl-item img {
    max-width: 100%;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.owl-carousel .owl-item img {
    margin: 0 auto;
}
.owl-stage-outer{
    direction:ltr;
}
/*#endregion*/
/*#region Default*/
.bannerPic {
    width: 100%;
    border-top: solid 1px #00aeef;
    border-bottom: solid 1px #00aeef;
    margin-bottom: 10px;
}
.homeContent
{
    margin:0 auto;
    width:90%;
}
.homeContent ul{
    margin:0;
    padding:0;
    margin-bottom:40px;
}
.box-3 {
    display: inline-block;
    vertical-align: top;
    width: calc(33.3% - 5px);
    border: solid 1px #00aeef;
    border-radius: 5px;
    box-sizing: border-box;
    position:relative;
}
.box-3 img
{
    width:100%;
    display:block;
}
.btnBox3 {
    position: absolute;
    z-index: 100;
    top: 25%;
    left: 20%;
    display: table;
    width: 60%;
    height: 50%;
    transform: skew(-20deg,0);
    box-sizing: border-box;
    text-align: center;
    color: #ffffff;
    font-size: 40px;
    /*padding-top: 12%;*/
    text-shadow: 2px 1px 0px #221a3a;
}
.btnBox3 .txt {
    vertical-align: middle;
    display: table-cell;
}
.box-3.a .btnBox3 {
    background-image: linear-gradient(rgba(42, 52, 101, 0.8), rgba(1, 181, 224, 0.8));
    border-left: solid 1px #60759f;
    border-bottom: solid 1px #60759f;
}
.box-3.b .btnBox3 {
    background-image: linear-gradient(rgba(241, 144, 83, 0.8), rgba(137, 26, 73, 0.8));
    border-left: solid 1px #9b718d;
    border-bottom: solid 1px #9b718d;
}
.box-3.c .btnBox3 {
    background-image: linear-gradient(rgba(15, 125, 131, 0.8), rgba(94, 169, 62, 0.8));
    border-left: solid 1px #75a885;
    border-bottom: solid 1px #75a885;
}
img.arrow {
    width: 90px;
    display: inline-block;
    vertical-align: middle;
}
/*#endregion*/

/*#region content*/

.contentContainer {
    background: #e0e0e0;
    color: #000000;
    margin: 0 auto 50px auto;
    width: 90%;
    padding:40px;
    box-sizing:border-box;
}
h1.innerpage {
    color: #009fe3;
    font: 50px FbAtzofen-Medium, Exo2_Light, arial;
    text-align: center;
    margin: 10px 0;
}

/*#endregion*/

/*#region maps*/
.mapicons
{
    list-style:none;
    padding:0;
    margin:0;
}
.mapicons li
{
    display:inline-block;
    vertical-align:top;
    width:150px;
}
.mapicons li img
{
    width:100%;
}
/*#endregion*/

/*#region categories*/
.categories-nav {
    float: right;
    width: 30%;
    max-width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.categories-nav {
    list-style: none;
}
.categories-nav a {
    background-color: #0063a6 !important;
    color: #ffffff !important;
}

.categories-nav a {
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    display: block;
    box-sizing: border-box;
}
.categories-txt {
    width: 65%;
    margin-right: 3%;
    float: right;
    text-align: right;
}
/*#endregion*/

.contactForm
{
    display:inline-block;
    width:50%;
    vertical-align:top;
}
.contactInfo {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
.tb {
    border: solid 1px #221a3a;
    height: 40px;
    background: #ffffff;
    padding: 5px;
    box-sizing: border-box;
    font: 20px FbAtzofen-Medium, Exo2_Light, arial;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.ta {
    border: solid 1px #221a3a;
    height: 80px;
    background: #ffffff;
    padding: 5px;
    box-sizing: border-box;
    font: 20px FbAtzofen-Medium, Exo2_Light, arial;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.contact-btn {
    background: #221a3a;
    height: 40px;
    color: #ffffff;
    text-align: center;
    display: block;
    width: 100%;
    font: 20px FbAtzofen-Medium, Exo2_Light, arial;
    border: solid 1px #221a3a;
    cursor:pointer;
    transition:all ease-in-out 0.5s;
}
    .contact-btn:hover {
        background: #009fe3;
        color: #221a3a;
    }

.errorStyleBorder, input[type="checkbox"].errorStyleBorder + label::before, input[type="radio"].errorStyleBorder + label::before {
    box-shadow: 0 0 0 2px red;
}
.adb {
    text-indent: -9999px;
    display: inline-block;
    /*display:table-column;*/
}

@media all and (max-width: 1310px) {
/*    .box-3.c .btnBox3 {
        padding-top: 2%;
    }*/
}
@media all and (max-width: 1100px) {
/*    .box-3.c .btnBox3 {
        padding-top: 12%;
    }   */ 
    .cityLogo
    {
        top:10px;
    }
    .counter {
        top: 25px;
    }
    .btnBox3
    {
        font-size:30px;       
    }
    .categories-nav
    {
        float:none;
        max-width:unset;
        width:auto;
    }
    .categories-nav li {
        display: inline-block;
        margin-left:5px;
    }
    .categories-nav li a{
        margin-bottom:5px;
    }
    .categories-txt{
        width:100%;
    }
}
@media all and (max-width: 468px) {
    .cityLogo {
        width: 136px;
    }

    .counter {
        width: 140px;
        padding-bottom: 2px;
        left: 10px;
    }

        .counter .timerjs .timer {
            font-size: 20px;
        }
        .counter .timerjs .timer.dots {
            margin-top: -5px !important;
        }

        .counter .timerjs .clock {
            font-size: 12px;
        }

    .mainLogoContainer{
        padding-top:90px;
    }
}
@media all and (max-width: 800px) {
    .box-3 {
        width: 300px;
        margin-bottom:10px;
    }
    .homeContent ul {
        text-align: center;
    }
    .box-3.c .btnBox3 {
        /*padding-top: 10%;*/
    }
    nav .menu-collapser
    {
        background:none;
        z-index:99999;
    }
    nav .collapse-button
    {
        background:none;
        border:none;
        padding:0;
        box-shadow:none;
    }
    nav .slimmenu.collapsed
    {
        position:absolute;
        z-index:100000;
    }
    nav .collapse-button .icon-bar {
        height: 4px;
        margin: 4px 0;
        width: auto;
    }
    nav ul.slimmenu > li, nav ul.slimmenu > li:last-child {
        margin-right: 0;
    }
    .cityLogo {
        top: 10px;
        right: 0;
    }
    .contactForm
    {
        width:100%;
        margin-top:20px;
    }
    .contactInfo
    {
        width:100%;
        text-align:center;
    }    
}
@media all and (max-width: 600px) {
    .mapicons li {
        width: 110px;
    }
    .cycleWrapper .harshama {
        width: 220px;
        left:10%;
    }
}
@media all and (max-width: 450px) {
    .box-3 {
        width: calc(100% - 10px);
        margin-bottom: 10px;
    }
}

.stickyfloatContainer {
    position: absolute;
    left: 0;
    top: 300px;
    z-index: 1200;
    width: 55px;
    height: 55px;
    /*background: #2a1307;*/
    direction: rtl;
    text-align: center;
    color: #252525;
    transition: right 1s, background 1s, z-index 1s;
    /*padding: 10px 0;*/
    z-index:99999;
}
.stickyfloatContainer a {
    width: 100%;
    height: 55px;
    display: block;
    position: absolute;
}
.stickyfloatContainer a:nth-child(2) {
    top:55px;
}
.stickyfloatContainer a:nth-child(3) {
    top: 110px;
}

@media all and (max-width: 450px) {
    .stickyfloatContainer {
        width: 55px;
        height: 55px;
    }
    .stickyfloatContainer a {
        width: 100%;
        height: 55px;
        display: block;
        position: absolute;
    }
    .stickyfloatContainer a:nth-child(2) {
        top: 55px;
    }
    .stickyfloatContainer a:nth-child(3) {
        top: 110px;
    }

    .btnBox3
    {
        width:70%;
        left:15%;
        font-size:40px;
    }
    img.arrow{
        width:80px;
    }
}

.stickyfloatContainer img{
    width: 100%;
}

.cycleWrapper{
    position:relative;
}
.cycle-slideshow {
    position: relative;
}
.cycle-slide {
    width:100%;
}
.harshama {
    position: absolute;
    z-index: 9999;
    width: 33%;
    top: 35%;
    left: 5%;
}